#!/bin/sh -e

update-alternatives --install /usr/bin/celestia celestia /usr/bin/celestia-qt6 100 \
        --slave /usr/share/man/man1/celestia.1.gz celestia.1.gz /usr/share/man/man1/celestia-qt6.1.gz

#DEBHELPER#
